<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport"
    content="width=device-width, initial-scale=1.0, maximum-scale=1, minimum-scale=1, target-densitydpi=device-dpi">
  <meta name="description" content="სერტიფიცირებული ხელოსნები შეღავათიან ფასად თბილისში">
  <meta name="description" content="ხელოსნის გამოძახება">
  <title>XeloSnebi.ge</title>
  <link rel="icon" type="image/webp" href="images/favicon.webp">
  <link rel="stylesheet" href="css/plugin.css">
  <link rel="stylesheet" href="css/icon.css">
  <link rel="stylesheet" href="css/spacing.css">
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="css/responsive.css">
</head>

<body id="body">
  <!--================================
        PRELOADER START
    =================================-->
  <div class="preloader">
    <svg viewBox="0 0 1000 1000" preserveAspectRatio="none">
      <path id="svg" d="M0,1005S175,995,500,995s500,5,500,5V0H0Z"></path>
    </svg>
    <h5 class="preloader-text">Loading</h5>
  </div>
  <!--================================
        PRELOADER END
    =================================-->

  <!--========================
        MENU START
    =========================-->
  <nav class="navbar navbar-expand-lg main_menu">
    <div class="container container_large">
      <a class="navbar-brand" href="index.html">
        <img src="images/logo.webp" alt="Petrix" class="img-fluid">
      </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <i class="fa-sharp fa-sharp fa-regular fa-bars menu_icon_bar"></i>
        <i class="fa-regular fa-xmark close_icon_close"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav m-auto">
          <li class="nav-item">
            <a class="nav-link active text_hover_animaiton" href="#body">მთავარი
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link text_hover_animaiton" href="#marker1">ჩვენ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text_hover_animaiton" href="#portfolio">ნამუშევრები </a>
          </li>
          <li class="nav-item">
            <a class="nav-link text_hover_animaiton" href="#service">სერვისები </a>
          </li>
          <li class="nav-item">
            <a class="nav-link text_hover_animaiton" href="#contact">კონტაქტი</a>
          </li>
        </ul>
        <div class="right_menu">
          <a href="#contact" class="btn_hover">მოგვწერე</a>
        </div>
      </div>
    </div>
  </nav>
  <!--========================
        MENU END
    =========================-->
  <!--========================
        BANNER START
    =========================-->
  <section class="banner">
    <div class="container container_large" >
      <div class="row">
        <div class="col-12">
          <div class="banner_img">
            <div class="banner_text">
              <div class="banner_text_top">
                <p>
                  გამარჯობა, ჩვენ ვართ XeloSnebi, პროფესიონალი ხელოსნების სახლის მშენებლობა/რემონტისთვის.
                  ვმუშაობთ საქართველოში.
                </p>
                <div class="banner_text_top_right">
                  <a class="circle_btn" href="https://www.youtube.com/watch?v=yPcpwTMgjLM" >
                    <i class="fa-sharp fa-solid fa-play"></i></a>
                  <span>როგორ ვმუშაობთ</span>
                </div>
              </div>
              <div class="banner_text_center">
                <h1>#<span>მე</span>მომანდე<span>ეს</span>საქმე</h1>
              </div>
              <div class="banner_text_bottom">
                <div class="text">
                  <a class="scroll" href="#">
                    <i class="pt-icon-down"></i>
                  </a>
                  <span>ჩასქროლე</span>
                </div>
                <div class="text text_right" >
                  <p>
                    დაგვიკავშირდი და გაიგე მეტი
                  </p>

                </div>
              </div>
            </div>
            <div class="img" >
              <img src="images/banner_img.webp" alt="banner" class="img-fluid">
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--========================
        BANNER END
    =========================-->

  <!--========================
        ABOUT START
    =========================-->
  <section class="about" id="about" style="background: url(images/golden_bg.webp)">
    <div class="section_heading">
      <div class="container-fluid" >
        <h2>ჩვენს შესახებ<span>ჩვენს შესახებ</span>ჩვენს შესახებ<span>ჩვენს შესახებ</span></h2>
      </div>
    </div>
    <div class="about_text_area pt_120 xs_pt_80 pb_120 xs_pb_80" id="marker1">
      <div class="container">
        <div class="row" >
          <div class="col-xl-5 col-md-6">
            <div class="about_img">
              <img src="images/about_img.webp" alt="about" class="img-fluid">
            </div>
          </div>
          <div class="col-xl-7 col-md-6">
            <div class="about_text">
              <p class="description text-anim" >
                გამარჯობა. ჩვენ ვართ XeloSnebi, პროფესიონალი ხელოსნების სახლის მშენებლობა/რემონტისთვის.

                ჩვენ ვყრით "სტიაჟკებს" პერფარატორით და ჩვენვე გაგვაქვს. ვაგებთ კაფელს, ვღებავთ კედლებს, ვაკრავთ შპალერს,

                ვაყენებთ დაჭიმულ ჭერს, ვამონტაჟებთ ავეჯს და ა.შ.
                დაგვიკავშირდი!
              <ul>
                <li class="fade_right" data-trigerId="about">
                  <h2><span class="counter">12</span>+</h2>
                  <p>წლიანი გამოცდილება</p>
                </li>
                <li class="fade_right" data-trigerId="about">
                  <h2><span class="counter">150</span>+</h2>
                  <p> პროექტი</p>
                </li>
                <li class="fade_right" data-trigerId="about">
                  <h2><span class="counter">20</span>+</h2>
                  <p>საერთაშორისო სერტიფიკატი</p>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--========================
        ABOUT END
    =========================-->

  <!--========================
        SKILLS START
    =========================-->
  <section class="skills pt_105 xs_pt_65 pb_120 xs_pb_80" id="skills">
    <div class="container">
      <div class="row">
        <div class="col-xl-11 m-auto">
          <h2 class="has-animation">
            ჩვენ სამუშაოს ვასრულებთ ქირურგიული სიზუსტით საუკეთესო ბრენდული ინსტრუმენტებით
          </h2>
        </div>
      </div>
      <div class="row justify-content-between">
        <div class="col-xl-2 col-sm-4 col-lg-3">
          <div class="single_skills fade_left" data-trigerId="skills">
            <div class="text">
              <div class="icon">
                <img src="images/skill_icon_1.webp" alt="skills" class="img-fluid">
              </div>

            </div>
            <p>BOSCH</p>
          </div>
        </div>
        <div class="col-xl-2 col-sm-4 col-lg-3">
          <div class="single_skills fade_left" data-trigerId="skills">
            <div class="text">
              <div class="icon">
                <img src="images/skill_icon_2.webp" alt="skills" class="img-fluid">
              </div>

            </div>
            <p>Makita</p>
          </div>
        </div>
        <div class="col-xl-2 col-sm-4 col-lg-3">
          <div class="single_skills fade_left" data-trigerId="skills">
            <div class="text">
              <div class="icon">
                <img src="images/skill_icon_3.webp" alt="skills" class="img-fluid">
              </div>

            </div>
            <p>Craftsman</p>
          </div>
        </div>
        <div class="col-xl-2 col-sm-4 col-lg-3">
          <div class="single_skills fade_left" data-trigerId="skills">
            <div class="text">
              <div class="icon">
                <img src="images/skill_icon_4.webp" alt="skills" class="img-fluid">
              </div>

            </div>
            <p>Hilti</p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--========================
        SKILLS END
    =========================-->

  <!--========================
        AWARD START
    =========================-->
  <section class="award pb_120 xs_pb_80" id="award">
    <div class="section_heading section_heading_2">
      <div class="container-fluid">
        <h2>სერტიფიკატები<span>სერტიფიკატები</span>სერტიფიკატები<span>სერტიფიკატები</span></h2>
      </div>
    </div>
    <div class="container">
      <div class="row">
        <div class="col-12">
          <div class="award_text mt_115 xs_mt_75">
            <ul>
              <li class="fade_bottom" data-trigerId="award">
                <span>აზერბაიჯანის სახელმწიფო სერტიფიკატი კაფელის დაგებაში</span>
                <span>AzKafel</span>
                <span>2018</span>
              </li>
              <li class="fade_bottom" data-trigerId="award">
                <span>სომხური მეშპალერების ორგანიზაციის სერტიფიკათი შპალერის დაკვრაში</span>
                <span>ArmeniaShpaler</span>
                <span>2019</span>
              </li>
              <li class="fade_bottom" data-trigerId="award">
                <span>ტაჯიკეთის რასტვორის გაერთიანებული საბჭოს სერტიფიკატი 2020-ის ტაჯიკეთის საუკეთესო რასტვორის
                  დამზადებაში</span>
                <span>TajikCementRastvor.org</span>
                <span>2020</span>
              </li>
              <li class="fade_bottom" data-trigerId="award">
                <span>ყაზახეთის შინაგანი დაჭიმული ჭერების ბიუროს სერტიფიკატი დაჭიმული ჭერების წყალგაუმტარობაში </span>
                <span>KazakNatiajnoiPatalokBureau.gov</span>
                <span>2021</span>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--========================
        AWARD END
    =========================-->

  <!--========================
        EXPERIENCE START
    =========================-->

  <!--========================
        EXPERIENCE END
    =========================-->

  <!--========================
        PORTFOLIO START
    =========================-->
  <section class="portfolio pb_120 xs_pb_80" id="portfolio" >
    <div class="section_heading section_heading_2">
      <div class="container-fluid" >
        <h2>
          ნამუშევრები<span>ნამუშევრები</span>ნამუშევრები<span>ნამუშევრები</span>
        </h2>
      </div>
    </div>
    <div class="container portfolio_items">
      <div class="row justify-content-between">



        <a href="images/portfolio_img_1.webp"
          class="portfolio_item margin_left mt_120 xs_mt_80 hover_img h-400 image_popup"
          data-cursor='<i class="fa-sharp fa-regular fa-image"></i>'>
          <div class="img-box">
            <img src="images/portfolio_img_1.webp" alt="portfolio" class="img-fluid"><img
              src="images/portfolio_img_1.webp" alt="portfolio" class="img-fluid img">
          </div>

        </a>

        <a href="images/portfolio_img_2.webp"
          class="portfolio_item margin_left mt_120 xs_mt_80 hover_img h-400 image_popup"
          data-cursor='<i class="fa-sharp fa-regular fa-image"></i>'>
          <div class="img-box">
            <img src="images/portfolio_img_2.webp" alt="portfolio" class="img-fluid"><img
              src="images/portfolio_img_2.webp" alt="portfolio" class="img-fluid img">
          </div>

        </a>

        <a href="images/portfolio_img_4.webp"
          class="portfolio_item margin_left mt_120 xs_mt_80 hover_img h-400 image_popup"
          data-cursor='<i class="fa-sharp fa-regular fa-image"></i>'>
          <div class="img-box">
            <img src="images/portfolio_img_4.webp" alt="portfolio" class="img-fluid"><img
              src="images/portfolio_img_4.webp" alt="portfolio" class="img-fluid img">
          </div>

        </a>

        <a href="images/portfolio_img_6.webp"
          class="portfolio_item margin_left mt_120 xs_mt_80 hover_img h-400 image_popup"
          data-cursor='<i class="fa-sharp fa-regular fa-image"></i>'>
          <div class="img-box">
            <img src="images/portfolio_img_6.webp" alt="portfolio" class="img-fluid"><img
              src="images/portfolio_img_6.webp" alt="portfolio" class="img-fluid img">
          </div>

        </a>


        <a href="images/portfolio_img_3.webp" class="portfolio_item mt_120 xs_mt_80 hover_img h-600 image_popup"
          data-cursor='<i class="fa-sharp fa-regular fa-image"></i>'>
          <div class="img-box">
            <img src="images/portfolio_img_3.webp" alt="portfolio" class="img-fluid">
            <img src="images/portfolio_img_3.webp" alt="portfolio" class="img-fluid img">
          </div>


        </a>

        <a href="images/portfolio_img_5.webp" class="portfolio_item mt_120 xs_mt_80 hover_img h-600 image_popup"
          data-cursor='<i class="fa-sharp fa-regular fa-image"></i>'>
          <div class="img-box">
            <img src="images/portfolio_img_5.webp" alt="portfolio" class="img-fluid">
            <img src="images/portfolio_img_5.webp" alt="portfolio" class="img-fluid img">
          </div>


        </a>
      </div>




    </div>


    </div>
    </div>
  </section>
  <!--========================
        PORTFOLIO END
    =========================-->

  <!--========================
        SERVICES START
    =========================-->
  <section class="services pb_120 xs_pb_80" id="service">
    <div class="section_heading section_heading_2">
      <div class="container-fluid">
        <h2>სერვისები<span>სერვისები</span>სერვისები<span>სერვისები</span></h2>
      </div>
    </div>
    <div class="container">
      <div class="row">
        <div class="col-12">
          <div class="services_text mt_105 xs_mt_65">
            <p class="text-anim">
              ჩვენს სპეციალიზაციას არ აქვს საზღვარი. ჩვენ მზად ვართ ავიღოთ მარტივი საქმე,
              როგორიცაა, მაგალითად, აბაზანის გაშპაკლვა, ასევე მზად ვართ ურთულესი გამოწვევებისთვის, როგორიცაა სიდედრის ექიმთან წაყვანა.
            </p>
            <div class="mt_110 xs_mt_70 service_items">
              <div class="service_item fade_bottom" data-trigerId="service">
                <h2>სტიაჟკის დანგრევა, გატანა</h2>
              </div>
              <div class="service_item fade_bottom" data-trigerId="service">
                <h2>სტიაჟკის ამოტანა, დასხმა</h2>
              </div>
              <div class="service_item fade_bottom" data-trigerId="service">
                <h2>გაშპაკლვა, შეღებვა</h2>
              </div>
              <div class="service_item fade_bottom" data-trigerId="service">
                <h2>შპალერის დაკვრა</h2>
              </div>
              <div class="service_item fade_bottom" data-trigerId="service">
                <h2>კაფელის დაკვრა</h2>
              </div>
              <div class="service_item fade_bottom" data-trigerId="service">
                <h2>ნაბახუსევზე ლუდის ამოტანა</h2>
              </div>
              <div class="service_item fade_bottom" data-trigerId="service">
                <h2>ელექტრო და წყალ გაყვანილობა</h2>
              </div>
              <div class="service_item fade_bottom" data-trigerId="service">
                <h2>ავეჯის დამონტაჟება</h2>
              </div>
              <div class="service_item fade_bottom" data-trigerId="service">
                <h2>მშობელთა კრებაზე წასვლა</h2>
              </div>
              <div class="service_item fade_bottom" data-trigerId="service">
                <h2>ტრაპების გაწმენდვა, შეკეთება</h2>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--========================
        SERVICES END
    =========================-->


  <!--========================
        CONTACT BOX START
    =========================-->
  <section class="contact_box pb_120 xs_pb_80" id="contact">
    <div class="section_heading section_heading_2">
      <div class="container-fluid">
        <h2>
          პირადში მოგვწერეთ<span>პირადში მოგვწერეთ</span>პირადში მოგვწერეთ
          <span>პირადში მოგვწერეთ</span>
        </h2>
      </div>
    </div>
    <div class="container mt_105 xs_mt_65">
      <div class="row">
        <div class="col-xl-10 col-md-10 m-auto">
          <div class="contact_box_text">
            <h2 class="has-animation">
              მეუღლე რემონტს გთხოვთ, თქვენ კი ხელში სახრახნი არ გიჭერიათ?
            </h2>
            <a href="https://www.google.com/search?q=xelosnebi+iafad&sca_esv=44922cbe319e9a1e&rlz=1C1YTUH_ruGE1032GE1032&ei=XdS8ZaibE8ONxc8P3PaO-AM&ved=0ahUKEwjovbP7yIyEAxXDRvEDHVy7Az8Q4dUDCBA&uact=5&oq=xelosnebi+iafad&gs_lp=Egxnd3Mtd2l6LXNlcnAiD3hlbG9zbmViaSBpYWZhZDIIEAAYgAQYogRI8DZQ9wFY1DVwAngBkAEAmAHVAaABzhmqAQYwLjIxLjG4AQPIAQD4AQHCAgoQABhHGNYEGLADwgIHEAAYgAQYE8ICBhAAGB4YE8ICBRAhGKABwgIFECEYnwXCAg4QABiABBiKBRiRAhixA8ICERAuGIAEGIoFGJECGLEDGIMBwgIEEAAYA8ICCBAAGIAEGLEDwgILEAAYgAQYigUYsQPCAgsQLhiABBixAxiDAcICERAuGIAEGLEDGIMBGMcBGK8BwgIREC4YgAQYsQMYgwEYxwEY0QPCAgsQABiABBixAxiDAcICCxAAGIAEGIoFGJECwgIREC4YgAQYigUYkQIYxwEY0QPCAhEQLhiDARjHARixAxjRAxiABMICBRAAGIAEwgILEC4YgAQYxwEYrwHCAgUQLhiABMICAhAmwgIGEAAYHhgKwgIEEAAYHsICBhAAGAUYHsICCBAAGAUYHhgK4gMEGAAgQYgGAZAGCA&sclient=gws-wiz-serp" class="btn_hover contact_btn">შეგვეხმიანეთ!</a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--========================
        CONTACT BOX END
    =========================-->
  <!--========================
        FOOTER START
    =========================-->
  <footer id="footer" style="background: url(images/golden_bg.webp)">
    <div class="footer_heading">
      <div class="container">
        <ul>
          <li>
            <a href="mailto:XeloSnebi@gmail.com">XeloSnebi@gmail.com</a>
          </li>
          <li>
            <p>თბილისი, პოლიტკოვსკაიას 25ა</p>
          </li>
          <li>
            <a href="callto:032 2 25 60 60">(032)2 25 60 60</a>
          </li>
        </ul>
      </div>
    </div>
    <div class="footer_link">
      <div class="container">
         
      </div>
    </div>
    <div class="footer_copyright">
      <div class="container">
        <div class="footer_copyright_text">
          <p>Copyright © 2023 XeloSnebi. All rights reserved.</p>
         
            
          <a class="scroll_button" href="#body"><i class="fa-light fa-arrow-up"></i></a>
        </div>
      </div>
    </div>
  </footer>
  <!--========================
        FOOTER END
    =========================-->

  <!--========================
        CURSOR START
    =========================-->
  <div id="magic-cursor">
    <div id="ball"></div>
  </div>

  <!--========================
        CURSOR END
    =========================-->

  <!--jquery library js-->
  <script src="js/plugin.js"></script>
  <!-- Animation -->
  <script src="js/animation.js"></script>
  <!--main/custom js-->
  <script src="js/main.js"></script>
</body>

</html>